<?php
include "../../inc/inc.koneksi.php";
$nobg	= $_POST['kode'];

$text	= "SELECT *	FROM piut_bg WHERE nobg= '$nobg'";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
while ($r=mysql_fetch_array($sql)){
	$data['nobg']= $r[nobg];
	$data['tanggal']= $r[tanggal];
	$data['bank']= $r[bank];
	$data['jumlah']	= $r[jumlah];
	$data['tanggaljt']= $r[tanggal_jt];
	$data['akses']	= 1;
	echo json_encode($data);
}
}
?>